format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/1078


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: cb63753
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 83f0d77c4484f4f1b3cc312d3ed145452c3b5958

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 9d98bed16ebc8ec9dbc334ce1bfd1270a3b852c0

options:
  language: C
